## vim-tabular 1.0

=== debian/changelog ===
vim-tabular (1.0-8) unstable; urgency=medium

  * Upload to unstable

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 21:26:08 +0200

vim-tabular (1.0-7) experimental; urgency=low

  * Migrate to dh_vim-addon (Closes: #1015950)
    + Thanks Nicholas Guriev
  * Bump Standards-Version to 4.6.1, no changes needed.
  * d/copyright Update debian copyright file
  * Add Rules-Requires-Root
  * Add watch file

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 19:37:19 +0200

vim-tabular (1.0-6) unstable; urgency=medium

  * New source upload

 -- Andrea Capriotti <capriott@debian.org>  Wed, 18 Mar 2020 03:09:15 +0100

vim-tabular (1.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andrea Capriotti ]
  * d/control: Update Standards-Version to 4.5.0
  * d/control: Switch to debhelper level 12

 -- Andrea Capriotti <capriott@debian.org>  Wed, 18 Mar 2020 02:54:12 +0100

vim-tabular (1.0-3) unstable; urgency=medium

  * Removed not working watch file
  * Added Vcs field in debian/control

 -- Andrea Capriotti <capriott@debian.org>  Thu, 17 Jul 2014 00:42:19 +0200

vim-tabular (1.0-2) unstable; urgency=medium

  * Added maintainer scripts.
  * Changed priority to extra.

 -- Andrea Capriotti <capriott@debian.org>  Fri, 27 Jun 2014 15:48:34 +0200

vim-tabular (1.0-1) unstable; urgency=low

  * Initial release (Closes: #736848)

 -- Andrea Capriotti <capriott@debian.org>  Mon, 27 Jan 2014 15:56:06 +0100
