=== debian/control ===
Source: vim-tabular
Section: editors
Priority: optional
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/godlygeek/tabular
Vcs-Git: https://salsa.debian.org/debian/vim-tabular.git
Vcs-Browser: https://salsa.debian.org/debian/vim-tabular

Package: vim-tabular
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Vim script for text filtering and alignment
 Sometimes, it's useful to line up text. Naturally, it's nicer to have the
 computer do this for you, since aligning things by hand quickly becomes
 unpleasant. While there are other plugins for aligning text, the ones I've
 tried are either impossibly difficult to understand and use, or too simplistic
 to handle complicated tasks. This plugin aims to make the easy things easy and
 the hard things possible, without providing an unnecessarily obtuse interface.
 It's still a work in progress, and criticisms are welcome.
