=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/1?(\d\S*)\.tar\.gz/tabular-$1\.tar\.gz/ \
  https://github.com/godlygeek/tabular/tags .*/1?(\d\S*)\.tar\.gz \
  debian  uupdate
